<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>108年06月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>80954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>14386748.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>1436568.00</實際執行數-應付未付數>
　　　　　　<實際執行數>15823316.00</實際執行數>
　　　　　　<實際執行數-百分比>19.55</實際執行數-百分比>
　　　　　　<比較增減>-65131658.00</比較增減>
　　　　　　<比較增減-百分比>80.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>80954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>14386748.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>1436568.00</實際執行數-應付未付數>
　　　　　　<實際執行數>15823316.00</實際執行數>
　　　　　　<實際執行數-百分比>19.55</實際執行數-百分比>
　　　　　　<比較增減>-65131658.00</比較增減>
　　　　　　<比較增減-百分比>80.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數>80954974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>14386748.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>1436568.00</實際執行數-應付未付數>
　　　　　　<實際執行數>15823316.00</實際執行數>
　　　　　　<實際執行數-百分比>19.55</實際執行數-百分比>
　　　　　　<比較增減>-65131658.00</比較增減>
　　　　　　<比較增減-百分比>80.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>主要係配合需求調整，辦理相關契約變更作業，致部分工項數量於核定前未能辦理估驗計價，付款進度落後。</差異或落後原因>
　　　　<改進措施>刻正積極辦理契約變更之相關事宜，並請廠商配合加速工進管理。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>275934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>279344894.00</本年度可用預算數>
　　　　　　<累計預算分配數>74263000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>82940173.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>924548.00</實際執行數-應付未付數>
　　　　　　<實際執行數>83864721.00</實際執行數>
　　　　　　<實際執行數-百分比>112.93</實際執行數-百分比>
　　　　　　<比較增減>9601721.00</比較增減>
　　　　　　<比較增減-百分比>12.93</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4385894.00</本年度可用預算數>
　　　　　　<累計預算分配數>1500000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>398296.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>398296.00</實際執行數>
　　　　　　<實際執行數-百分比>26.55</實際執行數-百分比>
　　　　　　<比較增減>-1101704.00</比較增減>
　　　　　　<比較增減-百分比>73.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4385894.00</本年度可用預算數>
　　　　　　<累計預算分配數>1500000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>398296.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>398296.00</實際執行數>
　　　　　　<實際執行數-百分比>26.55</實際執行數-百分比>
　　　　　　<比較增減>-1101704.00</比較增減>
　　　　　　<比較增減-百分比>73.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>1.文化生活館新建工程：因工期、違約金、第一次契約變更金額等爭議，待訴訟完結始得支付款項。
2.羅斯福路二段77巷26號新建工程：主要係尚未取得建物使用執照，影響後續結案付款程序所致。</差異或落後原因>
　　　　<改進措施>1.文化生活館新建工程：俟法院判決確定，將儘速辦理後續相關付款結案事宜。
2.羅斯福路二段77巷26號新建工程：已請廠商儘速辦理建物使用執照申請作業。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>274959000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>274959000.00</本年度可用預算數>
　　　　　　<累計預算分配數>72763000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>82541877.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>924548.00</實際執行數-應付未付數>
　　　　　　<實際執行數>83466425.00</實際執行數>
　　　　　　<實際執行數-百分比>114.71</實際執行數-百分比>
　　　　　　<比較增減>10703425.00</比較增減>
　　　　　　<比較增減-百分比>14.71</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>43669000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>58111800.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>164890.00</實際執行數-應付未付數>
　　　　　　<實際執行數>58276690.00</實際執行數>
　　　　　　<實際執行數-百分比>133.45</實際執行數-百分比>
　　　　　　<比較增減>14607690.00</比較增減>
　　　　　　<比較增減-百分比>33.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>779000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>1927308.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>1927308.00</實際執行數>
　　　　　　<實際執行數-百分比>247.41</實際執行數-百分比>
　　　　　　<比較增減>1148308.00</比較增減>
　　　　　　<比較增減-百分比>147.41</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>100040000.00</本年度可用預算數>
　　　　　　<累計預算分配數>28315000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>22502769.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>759658.00</實際執行數-應付未付數>
　　　　　　<實際執行數>23262427.00</實際執行數>
　　　　　　<實際執行數-百分比>82.16</實際執行數-百分比>
　　　　　　<比較增減>-5052573.00</比較增減>
　　　　　　<比較增減-百分比>17.84</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位陸續請購中，致實際數較預算分配數減少。</差異或落後原因>
　　　　<改進措施>積極辦理中。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>155217974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>97326921.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>2361116.00</實際執行數-應付未付數>
　　　　　　<實際執行數>99688037.00</實際執行數>
　　　　　　<實際執行數-百分比>64.22</實際執行數-百分比>
　　　　　　<比較增減>-55529937.00</比較增減>
　　　　　　<比較增減-百分比>35.78</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>300975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>385340868.00</本年度可用預算數>
　　　　　　<累計預算分配數>82454974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>14785044.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>1436568.00</實際執行數-應付未付數>
　　　　　　<實際執行數>16221612.00</實際執行數>
　　　　　　<實際執行數-百分比>19.67</實際執行數-百分比>
　　　　　　<比較增減>-66233362.00</比較增減>
　　　　　　<比較增減-百分比>80.33</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>43669000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>58111800.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>164890.00</實際執行數-應付未付數>
　　　　　　<實際執行數>58276690.00</實際執行數>
　　　　　　<實際執行數-百分比>133.45</實際執行數-百分比>
　　　　　　<比較增減>14607690.00</比較增減>
　　　　　　<比較增減-百分比>33.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>779000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>1927308.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>1927308.00</實際執行數>
　　　　　　<實際執行數-百分比>247.41</實際執行數-百分比>
　　　　　　<比較增減>1148308.00</比較增減>
　　　　　　<比較增減-百分比>147.41</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>100040000.00</本年度可用預算數>
　　　　　　<累計預算分配數>28315000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>22502769.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>759658.00</實際執行數-應付未付數>
　　　　　　<實際執行數>23262427.00</實際執行數>
　　　　　　<實際執行數-百分比>82.16</實際執行數-百分比>
　　　　　　<比較增減>-5052573.00</比較增減>
　　　　　　<比較增減-百分比>17.84</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>155217974.00</累計預算分配數>
　　　　　　<實際執行數-實支數>97326921.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>2361116.00</實際執行數-應付未付數>
　　　　　　<實際執行數>99688037.00</實際執行數>
　　　　　　<實際執行數-百分比>64.22</實際執行數-百分比>
　　　　　　<比較增減>-55529937.00</比較增減>
　　　　　　<比較增減-百分比>35.78</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


